Subject: Re: "alias: not found"
From: [email-masked] (Christopher G. Faylor)

2 Nov 1998 13:41:21 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Leif Jackson <[email-masked]> wrote:
>  when running B20 on NT4 SP4 everything is just about perfect. I just
>keep geting this reocuring "alias: not found" when building any package.
>like for instance I runa configure and get it or i type make. Everything
>is building just fine I just keep getting that particular message. Anyone
>have any insite?

Do you have bash commands in a .profile file, possibly?  Cygwin /bin/sh
is not ash, which does not understand the alias command.
-- 
[email-masked]
http://www.cygnus.com/